/**bottom.css**/

* {
	padding: 0;
	margin: 0;
}

body,
html {
	background: #fff;
}
.footer-box{
	width:100%;
	height:360px;
	background: #F5F5F5;
	margin-top:60px;
}
.footer_icon {
	width: 1200px;
	margin: 0 auto;
	clear: both;
}

.footer_icon_box {
	width: 280px;
	margin-right: 180px;
	float: left;
	margin-top: 90px;
}

.footer_icon_box p {
	color: #333333;
	font-size: 14px;
}

.footer_icon_img {
	margin: 0 auto;
	width: 60px;
}

#icon_title {
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 23px;
}

.footer {
	width: 100%;
	clear: both;
	background: #333333!important;
	padding: 51px 0;
	padding-bottom: 10px;
}

.footer_in {
	width: 1200px;
	margin: 0 auto;
}

.footer_text {
	width: 340px;
	margin-right: 90px;
	float: left;
	margin-bottom: 26px;
}

.footer_text .text_title {
	color: #ffffff;
	font-size: 20px;
	margin-bottom: 20px;
}

.footer_text p {
	color: #ccc;
	font-size: 16px;
	padding-bottom: 3px;
}

.fth {
	display: inline-block!important;
	color: #ccc!important;
	font-size: 16px!important;
	padding-bottom: 3px!important;
	text-decoration: none;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	width: 360px;
}

.column_title {
	margin-top: 5px;
}

.footer_line {
	width: 1200px;
	padding: 15px 0;
	clear: both;
	margin: 0 auto;
	border-top: 1px #ccc solid;
}

.footer_line a {
	color: #ffffff;
	font-size: 16px;
}

.footer_line p {
	color: #ccc;
	font-size: 16px;
}

.bottom_text {
	color: #ffffff;
	text-align: center;
	margin-top: 45px;
	clear: both;
	border-top: 1px #ffffff solid;
	width: 1200px;
	margin: 0 auto;
	padding-top: 10px;
}

.bottom_text p {
	font-size: 16px;
}

.bottom_text a {
	display: initial;
}

.fth:hover {
	color: #dd2421!important;
	cursor: pointer;
}

.footer_line a:hover {
	color: #dd2421!important;
}

.bei {
	color: #ffffff;
	text-decoration: none;
}

.line_f {
	display: initial
}
/* 底部样式开始 */
.sitemap-link {
    text-align: center;
    font-size: 12px;
    margin-top: 12px;
}
.w{
	width: 1200px;
	margin:0 auto;
}
.bottom a{
	display: inline;
	color:#333333;
}
.bottom{
    width: 100%;
    background: #fff;
}
.bottom-top{
   height:280px;
   border-bottom:1px solid #dddddd; 
}
.bottom-logo {
	margin-top:60px;
	margin-left:20px;
}
.bottom-middle{
    width: 250px;
    text-align: center;
}
.bottom-line{
    margin-top:30px;
	margin-left:120px;
	width:1px;
	height:210px;
	background: #dddddd;
}

.bottom-middle{
    margin-top:60px;
    margin-left:50px;
}
.bottom-middle p{
	margin-top:5px;
	font-size: 14px;
}
.bottom-right {
    margin-top:92px;
    margin-left:60px;
}
.bottom-right p{
    font-size: 18px;
	margin-bottom:5px;
	padding-left: 60px;
	box-sizing:border-box;
}
.bottom-right .qunhao{
    font-size: 14px;
    margin-top:10px;
}
.bottom-right .qunhao a{
    margin-left:5px;
}
.qunhao a img{
    z-index:999999999999999999;
}
.vipLink{
    position: relative;
}
.vipLink:hover .vipImg{
    display:block;
}
.vipImg{
    display:none;
    position: absolute;
    left:0px;
    top:22px;
    width: 90px;
    height:90px;
}
.bottom-d-left{
    width: 80px;
    text-align: center;   
}
.bottom-d{
    margin-top:30px;
    font-size: 12px;
    color:#555555;
}
.bottom-d-right {
    width: 1110px;
}
.bottom-d-right a {
    display:inline-block;
    height:12px;
    line-height: 12px;
    color:#555555;
    margin-bottom:11px;
    border-right:1px solid #555555;
    padding-right:10px;
    margin-right:10px;
}
.bottom-d-right a:last-child{
    border-right:none;
}
.bottom-d-right a:hover{
    color:#dd2421;
}
.bottom-jx{
    width: 100%;
	text-align: center;
	font-size: 14px;
}
.bottom-jx a{
	font-size: 14px;
}
.bottom-internet{
    width: 665px !important;
    margin:30px auto 0px !important;
    padding-left:115px;
    
}
.bottom-internet li{
    float: left;
    margin-right:50px;
}
.list-first{
    margin-top:-3px;
}
.xieyi,.yinsi,.cookiecelue{
    border-left:1px solid #666;
    margin-left:10px;
    padding-left:10px;
}
.bottom-jx a:hover{
    color:#dd2421 !important;
}
.bottom-jx{
    width:100%;
    height: 50px;
    line-height: 40px;
}
/* 注册协议样式开始 */
.agreement{
    margin-top:70px;  
}
.agreement h1{
    font-size: 28px;
    text-align: center;
    margin-bottom:40px;
}
.agreement p{
    font-size: 18px;
    line-height: 30px;
    margin-bottom:18px;
    margin-top:18px;
}
.agreement-title{
    font-size: 18px;
}
.agreement-list{
    font-size: 18px;
    line-height: 20px;
    margin-bottom:18px;
    margin-top:18px;
    text-indent: 2em;
}
.mob-bottom{
	display:none;
}
/* 注册协议样式结束 */
/* 底部样式结束 */


/**适应手机端**/

@media screen and (max-width:1100px) {
	.xiangjc{
		margin-top:0px !important;
	}
	.bottom{
		display: none;
	}
	.footer {
		height: 100%;
		padding: 20px 10px;
	}
	.footer a,
	.bottom_text p,
	.footer_text p,
	.footer_line p {
		font-size: 14px!important;
	}
	.footer_icon {
		width: 95%;
		margin: auto;
	}
	.footer_icon_box {
		clear: both;
		width: 100%;
		margin-top:20px;
		border-bottom:1px solid #DDDDDD;
		padding-bottom:20px;
		display: flex;
		box-sizing:border-box;
	}
	.footer_icon_box:last-child{
		border-bottom:none;
	}
	#icon_title{
		font-size: 14px;
		text-align: left;
		padding-top: 0;
    	padding-bottom: 0;
	}
	.footer_icon_img img{
		width:55px;
		height:55px;
		margin-top:8px;
	}
	.footer-box{
		margin-top:40px;
		height: 380px;
		padding:0 3.2%;
		box-sizing: border-box;
	}
	.footer_icon_right{
		margin-left:6px;
	}
	.footer_icon_box p {
		text-align: left;
		font-size: 12px;
	}
	.footer_in {
		width: 100%;
	}
	.footer_text {
		clear: both;
		text-align: left;
		margin-left: 7%;
		width: 90%;
	}
	.footer_line {
		width: 100%;
		margin-left: 7%;
		width: 90%;
	}
	.bottom_text {
		width: 100%;
		;
		margin-left: 7%;
		width: 90%;
		margin-top: 20px;
	}
	.footer_text {
		margin-right: 0;
	}
	.footer a {
		width: 100%;
	}
	.mob-bottom{
		position: fixed;
		left:0;
		bottom:0;
		width:100%;
		height:50px;
		background: #fff;
		display: flex;
		z-index: 9999999999999999999999999;
	}
	.mob-bottom li{
		width:25%;
		height:50px;
	}
	.mob-bottom li a{
		display: block;
		width:100%;
		height:100%;
		text-align: center;
		color:#999999;	
	}
	.mob-bottom li a p{
		font-size: 10px;
		margin-top:4px;
	}
	.mob-bottom-active{
		color:#dd2421;
		font-size: 10px !important;
	}
	.mob-bottom li a img{
		width:20px;
		height:20px;
		margin-top:8px;
	}
	.not_banner div{
		width:100% !important;
	}
	.not_banner div img{
		width:100%;
	}
	.not_banner button{
		width:50%;
		height:40px;
		margin-top:20px;
		line-height: 14px;
		font-size: 14px !important;
	}
	.not_banner button img{
		width:20px;
		height:20px;
	}
}